@media (min-width: 1200px) and (max-width: 1500px){

    .ht__sin__solve p {
      line-height: 24px;
      padding-right: 12%;
    }
}




/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {

    .main__menu > li > a {
        padding: 0 13px;
    }
    .ht__sin__solve p {
        padding-right: 10%;
    }
    .htc__appoinment__form {
        padding: 85px 66px;
    }
    .htc__blog__inner {
        padding: 27px 13px 20px;
    }
    .container-fluid .section__title p {
        padding: 0 27%;
    }
}

@media (max-width: 992px) {
    .htc__header .main__menu__nav {
        position: fixed;
        display: block !important;
        width: 100%;
        top: 0;
        background-color: #d0f1f7;
        right: 0;
        padding: 30px 0px;
        padding-top: 50px;
        overflow: auto;
        height: 100vh;
        z-index: 9999;
        box-shadow: 0px 0px 10px 0px;
        transform: translate(120%, 0px);
        -webkit-transition: all ease 1s;
        transition: all ease 1s;
    }
    .mobile-menu-area.close-btn-menu {
        position: absolute;
        left: 12px;
        right: 16px;
        top: 14px;
    }
    .htc__header .main__menu__nav .main__menu {
        flex-direction: column;
    }
    .htc__header .main__menu__nav .main__menu > li > a {
        height: 40px;
    }
    .htc__header .main__menu__nav .main__menu li ul.dropdown {
        position: static;
        background-color: transparent;
        box-shadow: 0px 0px;
        display: none;
    }
    .main__menu ul.dropdown li a {
        font-size: 14px;
        padding: 2px 8px;
    }
    .htc__header .main__menu__nav .main__menu li ul.dropdown.active {
        display: block;
        opacity: 1 !important;
        visibility: visible;
    }
    .main__menu ul.dropdown li {
        border-bottom: 0px;
        padding: 0px 20px;
    }
    .htc__header .main__menu__nav.active {
        transform: translate(0%, 0px);
    }
    .mobile-menu-area.close-btn-menu span {
        position: absolute;
        right: 10px;
        transform: rotate(-45deg);
        width: 30px !important;
    }
    .mobile-menu-area.close-btn-menu span ~ span {
        transform: rotate(45deg);
    }
    .slider__container.slider--3 .item .widget h2 {
        font-size: 46px;
    }
    .htc__header .main__menu__nav .main__menu li.drop:after {
    top: 16px;
    bottom: auto;
    }
}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .slide{
    	background-position: center center !important;
    }
    .smt--70{
        margin-top: 70px;
    }
    .smt--40{
        margin-top: 40px;
    }
    .smb--20{
        margin-bottom: 20px;
    }
    .ht__support__thumb.foo {
        margin-bottom: 30px;
    }
    .htc__support__content {
        padding-bottom: 150px;
    }
    .ht__sin__solve p {
        padding-right: 32%;
    }
    .htc__appoinment__form {
        padding: 85px 54px;
    }
    .section__title p {
        padding: 0 19%;
    }
    .home-blog {
        padding-top: 100px;
    }
    .service {
        padding: 50px 22px;
    }
    .video__image {
        text-align: center;
        margin-top: 60px;
    }
    .container-fluid .section__title p {
        padding: 0 21%;
    }
    .ht__sin__solve p {
      padding-right: 16%;
    }
}


/* Large Mobile :767px. */
@media (max-width: 768px) {
    .htc__header__top{
        height: auto!important;
        padding: 3px 0;
    }
    .ht__header__top__left p, .ht__header__top__right p{
        font-size: 13px;
        line-height:18px;
    }
       .ht__support__thumb-circle {
        width: 155px;
        height: 155px;
    }
    .logo{
        height: 60px;
    }
    .logo img, .img{
        max-width: 180px;
    }
    .copyright {
        height: auto;
        padding: 6px 0;
    }

    .xmt--40{
        margin-top: 40px;
    }
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
     .slider__btn a.htc__btn{
        padding: 0 20px;
        font-size:13px; 
    }
    .slide{
    	background-position: center center !important;
    }
    .ht__header__top__right {
        float: none;
        text-align: center;
    }
    .ht__header__top__left {
        text-align: center;
        margin-bottom: 3px;
    }
    .htc__support__wrap,
    .htc__app__box__inner,
    .ht__single__success {
        display: block;
    }
    .htc__app__box {
        width: 100%;
    }
    .section__title p ,
    .htc__appoinment__inner p{
        font-size: 14px;
    }
    .container-fluid .section__title p {
        padding: 0;
    }
    .section__title h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .htc__support__content {
        margin-top: 20px;
        padding-bottom: 20px;
    }
   .htc__team__wrap{
        margin-top:0px;
    }
    .team{
        margin-top:20px;
    }
    .htc__spt__dai p {
        font-size: 22px;
    }
    .ht__sin__solve p{
        padding-right: 0%;
    }
    .section__title p ,
    .htc__appoinment__inner p{
        padding: 0;
        font-size: 14px;
    }
    .htc__appoinment__form {
        padding: 30px 20px;
    }
    .htc__app__box__inner .htc__app__box + .htc__app__box {
        margin-top: 10px;
    }
    .htc__appoinment__form .htc__app__box__inner + .htc__app__box__inner {
        margin-top: 10px;
    }
    .services-box h3 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .home-blog{
    padding-top: 40px;
    }
    .htc__blog__inner {
        padding: 27px 10px 20px;
    }
    .ht__blog__sub h2 {
        font-size: 17px;
    }
    .news__input input {
        width: 92%;
    }

    .copyright__content {
        display: block;
        text-align: center;
    }
    .social__icon {
        justify-content: center;
        margin-top: 9px;
    }
    .social__icon {
        display: flex;
        margin-left: -16px;
        margin-right: -16px;
        justify-content: center;
        margin-top: 9px;
    }

    .ht__success__inner {
        padding-left: 31px;
        padding-right: 5.5%;
        padding-top: 28px;
        padding-bottom: 99px;
    }
    .ht__bradcaump__wrap {
        padding: 86px 0;
        text-align: center;
    }
    .bg__shape {
        display: none;
    }
    .htc__support__inner h4 {
        margin-bottom: 0;
        font-size: 17px;
    }
    .htc__support__inner h2 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 7px;
        margin: 0 0 25px 0;
    }   
    .slider__container.slider--3 .item .widget h2 {
        font-size: 26px;
        line-height: 38px !important;
        font-weight: 600;
        color: #ffffff;
        margin-bottom: 7px !important;
        border-bottom: solid 2px;
        padding-bottom: 5px !important;
        font-family: "Exo 2", sans-serif;
    }
    .slider__container.slider--3 .item .widget p {
        font-size: 15px;
    }
    .ht__support__thumb {
        padding-top: 0px;
        text-align: center;
    }

    .owl-carousel .owl-item {
        text-align: center;
    }

    .book-btn {
        background: #2d038f;
        padding: 14px 25px;
        margin: 0 0 10px 0;
        color: #fff;
        width: 100% !important;
        display: block;
        font-size: 18px;
        text-align: center;
        border-radius: 5px;
    }

    .call-btn {
        background: #75081d;
        padding: 14px 25px;
        margin: 0 0 10px 0;
        color: #fff;
        width: 100% !important;
        display: block;
        font-size: 18px;
        text-align: center;
        border-radius: 5px;
    }

    .htc__support__inner h3 {
        font-size: 22px;
        margin-bottom: 9px;
        text-align:center;
    }
    .ht__blog__meta {
      padding-right: 25px;
    }
   
    /*Single Service*/
    .row.team__align__center {
      display: block;
    }
     .htc__support__area{
        padding:20px 0!important;
    }
     .htc__appoinment__area{
        padding: 40px 0;
     }
     .footer--1 .footer__container{
        padding:30px 0 30px;
     }
    .htc__appoinment__inner h2 {
        font-size: 25px;
        line-height:30px;
    }
    .inner-banner {
        height: 20vh!important;
    }
    .inner-banner .display-2{
        font-size: 30px;
    }
    .section-padding {
        padding: 20px 0px;
    }
}


/* Medium mobile :577px. */
@media (min-width: 576px) and (max-width: 767px) {

    .slide{
    	background-position: center center !important;
    }
}
@media (max-width: 768px){
    #dr-box{
        display:block;
        width:100%;
    }
    #dr-box .dr-img img{
        float:none;
        margin: auto!important;
        margin-right:0;
        margin-bottom:20px!important;
        display:block;
        border-radius: 50%;
        border: #3e54b7 5px solid;
    }
    .ft__address h6 {
        font-weight: 500;
        margin-bottom: 10px;
        font-size: 18px;
    }
    .ft__address span, .ft__address span a {
        margin-top: 0;
        font-size: 14px;
    }
    .mar-top{
        margin-top:15px!important;
    }
    .main__menu {
        margin-top: 50px;
    }
    .meanmenu-reveal {
        margin-top: 20px !important;
    }
    .book-now {
        width: 94%;
        background: linear-gradient(135deg, #3f51b5, #0092a3);
        text-align: center;
        border-radius: 10px;
    }
}


